.html,body { height:100%; }

@charset "utf-8";
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
 
@font-face
{
font-family: headings;
src: url(fonts\text.ttf);
}

body {
 	height:100%;
	background-color:#ffffff;
	font-size: 25px;
	font-family:'Calibri';
	overflow-y: scroll;
	overflow-x: hidden;
}
 
 
.bottomtable {
	position:absolute;
	bottom:10px;
	right:10px;
}

.middlebox {
	position:absolute;
	width: 50%;
	height: 100%;
	margin-left: 25%;
	margin-top: auto;
	background-color:rgba(255,255,255,0.5);
	text-align:center;
}

.middlebox h2 {
	font-size:30px;
	font-family: "Calibri";
}

.clientloginbox {
	position:absolute;
	width: 50%;
	height: 50%;
	margin-left: 25%;
	margin-top: 100px;
	background-color:rgba(255,255,255,0.5);
	text-align:center;
	font-size:55px;
	color:#3953a4;
}

.h3 {
	font-size:35px;
}

.helpme {
	position:absolute;
	bottom:10px;
	left:10px;		
	font-size:40px;
	color:#3953a4;
	text-decoration: none;
	text-transform: uppercase;
}

.topofpage {
	position:absolute;
	top: 00%;
	height: 100%;
	width:50%;
	font-size: 25px;
	color:#3953a4;
	text-decoration: none;
	box-sizing:border-box;
}

.page1 {
	height: 100%;
	position:absolute;
	top: 100%;
	width:100%;
	color:#3953a4;
	text-decoration: none;
	box-sizing:border-box;
	background-image:url(pics/contact_back.jpg);
	background-position: 50% 50% !important;
	background-size: cover !important;
}

.page2 {
	position:absolute;
	top: 200%;
	height: 100%;
	width:100%;
	color:#3953a4;
	text-decoration: none;
	font-size: 15px;
	box-sizing:border-box;
	background-image:url(pics/about_back.jpg);
	background-position: 50% 50% !important;
	background-size: cover !important;
}


.page3 {
	position:absolute;
	top: 300%;
	height: 100%;
	width:100%;
	color:#3953a4;
	text-decoration: none;
	font-size: 15px;
	box-sizing:border-box;
	background-image:url(pics/technologies_back2.jpg);
	background-position: 50% 50% !important;
	background-size: cover !important;
}

.page4 {
	position:absolute;
	top: 400%;
	height: 100%;
	width:100%;
	color:#3953a4;
	text-decoration: none;
	box-sizing:border-box;
	background-image:url(pics/serverwatch_back.jpg);
	background-position: 50% 50% !important;
	background-size: cover !important;
}

.page5 {
	position:absolute;
	top: 500%;
	height: 100%;
	width:100%;
	color:#3953a4;
	text-decoration: none;
	box-sizing:border-box;
	background-image:url(pics/helpdesk_back.jpg);
	background-position: 50% 50% !important;
	background-size: cover !important;
}

.page6 {
	position:absolute;
	top: 600%;
	height: 100%;
	width: 100%;
	color:#3953a4;
	text-decoration: none;
	box-sizing:border-box;
}

.pic {
/*  border: 10px solid #fff;  */

  height: 200px;
  width: 200px;
  margin: 5px;
  overflow: hidden;
  background-color:#3953a4;
   
/*border-corner-shape: bevel;
border-radius: 40px;*/
 
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}

/*SHRINK*/
.shrink img {
  height: 300px;
  width: 300px;
    opacity: 0.1;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.noshrink img {
  height: 200px;
  width: 200px;
    opacity: 0.8;

}
 
.shrink img:hover {
  width: 200px;
  height: 200px;
  -moz-filter: none; 
  opacity: 1;
}

a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
font-family: "Calibri";
color: #3953a4;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
font-family: "Calibri";
color: #3953a4;
  } 
a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  underline;

font-family: "Calibri";
color: #3953a4;
  } 
a:active  {
  /* Applies to activated links */
  text-decoration:  underline;
font-family: "Calibri";
color: #3953a4;
  } 


/* - full screen background example
html { 
  background: url(//cdn2.editmysite.com/images/theme-background/stock/Working.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
*/

article { width: 100%; height: 2000px;  }
footer { 
position:fixed; 
left:0px; 
bottom:0px; 
height:33px; 
width:100%; 
background-color: #fff; 
display: none;
font-size: 28px;
text-align:center;
z-index:9999;
color: #3953a4;}

.page1 h1 {
	margin: 1em 0 0.5em 0;
	font-weight: normal;
	position: relative;
	text-shadow: 0 -1px rgba(0,0,0,0.6);
	font-size: 28px;
	line-height: 40px;
	background: #3953a4;
	background: rgba(57, 83, 164, 1);
	border: 1px solid #fff;
	padding: 5px 15px;
	color: white;
	border-radius: 10px 0 0 0;
	box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
}

.page2 h1 {
	margin: 1em 0 0.5em 0;
	font-weight: normal;
	position: relative;
	text-shadow: 0 -1px rgba(0,0,0,0.6);
	font-size: 28px;
	line-height: 40px;
	background: #3953a4;
	background: rgba(57, 83, 164, 1);
	border: 1px solid #fff;
	padding: 5px 15px;
	color: white;
	border-radius: 10px 0 0 0;
	box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
}

.page3 h1 {
	margin: 1em 0 0.5em 0;
	font-weight: normal;
	position: relative;
	text-shadow: 0 -1px rgba(0,0,0,0.6);
	font-size: 28px;
	line-height: 40px;
	background: #3953a4;
	background: rgba(57, 83, 164, 1);
	border: 1px solid #fff;
	padding: 5px 15px;
	color: white;
	border-radius: 10px 0 0 0;
	box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
}

.page4 h1 {
	margin: 1em 0 0.5em 0;
	font-weight: normal;
	position: relative;
	text-shadow: 0 -1px rgba(0,0,0,0.6);
	font-size: 28px;
	line-height: 40px;
	background: #3953a4;
	background: rgba(57, 83, 164, 1);
	border: 1px solid #fff;
	padding: 5px 15px;
	color: white;
	border-radius: 10px 0 0 0;
	box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
}

.page5 h1 {
	margin: 1em 0 0.5em 0;
	font-weight: normal;
	position: relative;
	text-shadow: 0 -1px rgba(0,0,0,0.6);
	font-size: 28px;
	line-height: 40px;
	background: #3953a4;
	background: rgba(57, 83, 164, 1);
	border: 1px solid #fff;
	padding: 5px 15px;
	color: white;
	border-radius: 10px 0 0 0;
	box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
}

.page6 h1 {
	margin: 1em 0 0.5em 0;
	font-weight: normal;
	position: relative;
	text-shadow: 0 -1px rgba(0,0,0,0.6);
	font-size: 28px;
	line-height: 40px;
	background: #3953a4;
	background: rgba(57, 83, 164, 1);
	border: 1px solid #fff;
	padding: 5px 15px;
	color: white;
	border-radius: 10px 0 0 0;
	box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
}

